<<VOIP CONFIG FILE>>Version:2.0002                            

<NET CONFIG MODULE>
WAN TYPE           :0
WAN IP             :192.168.1.179
WAN Subnet Mask    :255.255.255.0
WAN Gateway        :192.168.1.1
Domain Name        :
Primary DNS        :%DNS_SERVER_1%
Secondary DNS      :%DNS_SERVER_2%
Enable DHCP        :1
Use Vendor Class ID:0
Vendor Class ID    :Fanvil V67
DHCP Auto DNS      :1
DHCP Auto Time     :0
Enable PPPoE       :0
PPPoE User         :user123
PPPoE Password     :password

<MM CONFIG MODULE>
G723 Bit Rate      :1
ILBC Payload Type  :97
ILBC Payload Len   :20
AMR Payload Type   :108
AMRWB Payload Type :109
Dtmf Payload Type  :101
Opus Payload Type  :107
Opus Sample  Rate  :0
VAD                :0
H264 Payload Type  :117
Resv Audio Band    :0
RTP Initial Port   :10000
RTP Port Quantity  :1000

<PHONE FEATURE MODULE>
Menu Password      :123
KeyLock Password   :123
Fast Keylock Code  :
Enable KeyLock     :0
KeyLock Timeout    :0
Emergency Call     :110
Push XML IP        :
SIP Number Plan    :0
LDAP Search        :0
Search Path        :0
Caller Display T   :5
CallLog DisplayType:0
Enable Recv SMS    :1
Enable Call History:1
Line Display Format:$name@$protocol$instance
Enable MWI Tone    :0
All Pswd Encryption:2
SIP Notify XML     :1
Block XML When Call:1
XML Update Interval:30
Vqm Display Order  :
--Display Input--  :
Default Language   :%BWLANGUAGE-1%
--Voice Volume--   :
Handset Vol        :5
Handset Mic Vol    :3
Headset Vol        :5
Headset Mic Vol    :5
Headset Ring Vol   :5
HandFree Vol       :5
HandFree Mic Vol   :3
HandFree Ring Vol  :5
Ring Type          :Type 2
--DateTime Config--:
Enable SNTP        :1
SNTP Server        :%SNTP_SERVER_1%
Second SNTP Server :%SNTP_SERVER_2%
DST Type           :%SYS_ENABLE_DST%
DST Rule Mode      :2
SNTP Timeout       :60
DST Min Offset     :60
DST Start Mon      :1
DST Start Week     :1
DST Start Wday     :1
DST Start Hour     :0
DST End Mon        :1
DST End Week       :1
DST End Wday       :1
DST End Hour       :0
--Softkey Config-- :
Softkey Mode       :0
SoftKey Exit Style :2
Desktop Softkey    :history;contact;dnd;menu;
Talking Softkey    :hold;xfer;conf;end;
Ringing Softkey    :accept;none;forward;reject;
Alerting Softkey   :end;none;none;none;
XAlerting Softkey  :end;none;none;xfer;
Conference Softkey :hold;none;split;end;
Waiting Softkey    :xfer;accept;reject;end;
Ending Softkey     :redial;none;none;end;
DialerPre Softkey  :send;2aB;delete;exit;
DialerCall Softkey :send;2aB;delete;exit;
DialerXfer Softkey :delete;xfer;send;exit;
DialerCfwd Softkey :send;2aB;delete;exit;
Desktop Click      :history;status;none;none;none;
Dailer  Click      :pline;nline;none;none;none;
Call    Click      :none;none;voldown;volup;none;
Desktop Long Press :status;none;none;none;reset;
DialerConf Softkey :contact;clogs;redial;video;cancel;
-- Agent Config--  :
Agent Username     :
Agent Password     :
Agent Number       :
Agent Sipline      :0
Agent Status       :0
Agent Status Reason:
--BW Directory--   :
BWDir1 Title              :
BWDir1 URL                :
BWDir1 Username           :
BWDir1 Password           :
BWDir1 SipLine            :0
BWDir2 Title              :
BWDir2 URL                :
BWDir2 Username           :
BWDir2 Password           :
BWDir2 SipLine            :0
BWDir3 Title              :
BWDir3 URL                :
BWDir3 Username           :
BWDir3 Password           :
BWDir3 SipLine            :0
BWDir4 Title              :
BWDir4 URL                :
BWDir4 Username           :
BWDir4 Password           :
BWDir4 SipLine            :0
BWDir5 Title              :
BWDir5 URL                :
BWDir5 Username           :
BWDir5 Password           :
BWDir5 SipLine            :0
BWDir6 Title              :
BWDir6 URL                :
BWDir6 Username           :
BWDir6 Password           :
BWDir6 SipLine            :0
--BW Calllogs--    :
BWCLog1 Title              :
BWCLog1 URL                :
BWCLog1 Username           :
BWCLog1 Password           :
BWCLog1 SipLine            :0
BWCLog2 Title              :
BWCLog2 URL                :
BWCLog2 Username           :
BWCLog2 Password           :
BWCLog2 SipLine            :0
BWCLog3 Title              :
BWCLog3 URL                :
BWCLog3 Username           :
BWCLog3 Password           :
BWCLog3 SipLine            :0
--Xml PhoneBook--  :
XML-PBook1 Name               :
XML-PBook1 Addr               :
XML-PBook1 UserName           :
XML-PBook1 PassWd             :
XML-PBook1 Sipline            :-1
XML-PBook1 BindLine           :-1
XML-PBook2 Name               :
XML-PBook2 Addr               :
XML-PBook2 UserName           :
XML-PBook2 PassWd             :
XML-PBook2 Sipline            :-1
XML-PBook2 BindLine           :-1
XML-PBook3 Name               :
XML-PBook3 Addr               :
XML-PBook3 UserName           :
XML-PBook3 PassWd             :
XML-PBook3 Sipline            :-1
XML-PBook3 BindLine           :-1
XML-PBook4 Name               :
XML-PBook4 Addr               :
XML-PBook4 UserName           :
XML-PBook4 PassWd             :
XML-PBook4 Sipline            :-1
XML-PBook4 BindLine           :-1
XML-PBook5 Name               :
XML-PBook5 Addr               :
XML-PBook5 UserName           :
XML-PBook5 PassWd             :
XML-PBook5 Sipline            :-1
XML-PBook5 BindLine           :-1

<MMI CONFIG MODULE>
Web Server Type    :0
Web Port           :80
Https Web Port     :443
Remote Control     :1
Enable MMI Filter  :0
Web Authentication :0
Enable Telnet      :0
Telnet Port        :23
Telnet Prompt      :
Logon Timeout      :15
--MMI Account--    :
Account1 Name      :admin
Account1 Password  :admin
Account1 Level     :10

<TR069 CONFIG MODULE>
TR069 Tone         :1
ACS Server Type    :1
Enable TR069       :0
ACS URL            :0.0.0.0
ACS UserName       :
ACS Password       :
ACS Backup URL     :0.0.0.0
ACS BackupUserName :
ACS BackupPassword :
CPE UserName       :dps
CPE Password       :dps
Periodix Interval  :3600
TLS Version        :2
Area Code          :020
STUN Enable        :0
STUN Server Addr   :
STUN Server Port   :3478
STUN Local Port    :30000

<VPN CONFIG MODULE>
VPN mode           :-1
Enable VPN         :0
Enable Nat         :0
Openvpn mode       :0
L2TP Server Address:0.0.0.0
L2TP User Name     :
L2TP Password      :

<AUTOUPDATE CONFIG MODULE>
Auto Image Url     :%SYS_IMAGE%
Auto etc  Url      :%SYS_ETC%
Auto Pbook  Url    :%SYS_PHONEBOOK%

<QOS CONFIG MODULE>
Enable VLAN        :0
VLAN ID            :256
Enable PVID        :1
PVID Value         :254
Signalling Priority:0
Voice Priority     :0
Video Priority     :0
LAN Port Priority  :0
Enable diffServ    :0
Singalling DSCP    :46
Voice DSCP         :46
Video DSCP         :46
LLDP Transmit      :1
LLDP Refresh Time  :60
LLDP Learn Policy  :1
LLDP Save Learn Data:0
CDP Enable         :1
CDP Refresh Time   :60
DHCP Option Vlan   :132

<APP CONFIG MODULE>
Watch Dog Enabled  :1
Enable In Access   :0
Enable Out Access   :0

<DOT1X CONFIG MODULE>
Xsup Mode          :0
Xsup User          :admin
Xsup Password      :admin
--SSL Mode--       :
Permission CTF     :0
Common Name        :0
CTF mode           :0


<<END OF FILE>>